

.value-negative{ color: #E03D2E; }
.value-positive{ color: #00a453; }

.trad-commoditybox{border:1px solid #909ef1;overflow:hidden;float:left;width:100%;}
.trad-commoditybox h3{color:#273274; margin-top:5px; font-size:18px; line-height:20px; border-bottom:1px solid #E6E9ED; padding-bottom: 10px;}
.trad-commoditybox span,.trad-commoditybox h3{ padding-left: 10px;}
.trad-commoditybox h3{background:#273274;color:#fff; font-size:17px; margin-top:0px; padding-top:7px; margin-bottom:0px;}
.trad-commoditybox span{font-weight:600;    font-size: 15px;}
.trad-commoditybox .row.even{background:#e3edf9;padding-top:8px;padding-bottom:8px;}
.trad-commoditybox .row.odd{padding-top:8px; padding-bottom:8px;}	
.alternate-text span{color:#273274; padding-top: 15px;}
.alternate-text span{ padding-left:10px;}
.blue{color:#273274;}
.green{color:#45ba90;} 
.redclr{color:#fd4d64;}
.red{color:#fd4d64; !important} 
.downspace{padding-bottom:15px;}
.trading-page-list{padding:0px 0 0 0px;border-bottom:1px solid #909ef1; display:inline-block;width:100%; margin-bottom:20px;}
.trading-page-list li{float:left;  padding:0px 0px 0px 0px;}
.trading-page-list li a{display:block;text-decoration:none; line-height:45px; padding:3px 10px 0px 10px; margin-right:15px; color:#454545;}
.trading-page-list li a.active{color:#4761f9; border-top:1px solid #909ef1;border-right:1px solid #909ef1; border-left:1px solid #909ef1;
background:#fff; margin-bottom:-3px;}
.trading-page-list li a:hover{text-decoration:none;}
.futurecomodity .future-title{margin-top:0px; padding-bottom:1px; margin-bottom:1px;}
.trad-commoditybox .blue a{text-decoration:underline;}
.dashboard_graph {padding: 5px 15px 5px; font-size:17px;}
